@import url('reset.css');
@import url('static.css');
@import url('elements.css');
@import url('prettyPhoto.css');

/* ---------------- */
/* General */
/* ---------------- */

* {
	border: 0;
	margin: 0;
	padding: 0;
	list-style-type: none;
	text-decoration: none;
}

.float_left {
	float: left;
}

.float_right {
	float: right;
}

.clear {
	clear: both;
	display: block;
}

.hide_text {
	font-size: 0;
	line-height: 0;
	text-indent: -2000px;
}

a {
	cursor: pointer;
	text-decoration: none;
}

a:hover {
	text-decoration: underline;
}

.overflow_hidden {
	overflow: hidden;
}

label,
input[type="submit"]
{
	cursor: pointer;
}

article, aside, details, figcaption, figure, footer, header, hgroup, menu, nav, section, summary {
	display: block;
}


/* ---------------- */
/* Structure */
/* ---------------- */

html {
	margin-top: 0px !important;
}


body {
	font-family: Arial, Helvetica, sans-serif;
	background: #ebebeb;
}

#page {
	z-index: 1;
	position: relative;
	width: 980px;
	margin: 0 auto;
}

#page .inside {
	width: 940px;
	margin: 0 auto;
}

#titlebar {
	background: white;
	width: 960px;
	height: 140px;
	margin: 0 auto;
	font-size: 0.875em;
}

#top {
	height: 390px;
	position: relative;
}

#content {
	background: white;
	width: 960px;
	margin: 0 auto;
	position: relative;
	z-index: 2;
}

#footer {
	width: 979px;
	position: relative;
	top: -8px;
	margin-bottom: -8px;
}

#footer .top_curves {
	height: 9px;
	width: 979px;
	background: url(../img/footer_top_curves.png);
}

#footer .container {
	
}

#footer .bottom_curves {
	height: 11px;
	width: 979px;
	background: url(../img/footer_bottom_curves.png);
}

#under_footer {
	height: 130px;
	background: url(../img/under_footer_bg.png) no-repeat center top;
}

#content {
	padding-top: 3px;
	background: white;
}

.subpage #content {
	padding-bottom: 30px;
}

.homepage #content .inside {
	border-top: 1px solid #ececec;
}

.subpage #content .inside {
	padding: 20px 20px 20px 20px;
	width: 900px;
	overflow: hidden;
	border-bottom: 1px solid #ececec;
}

.subpage.blog #content .inside,
.subpage.portfolio #content .inside
{
	border-bottom: 0px;
	padding-bottom: 0px;
}


/* ---------------- */
/* Home Boxes */
/* ---------------- */

.boxes {
	overflow: hidden;
}

.boxes .box {
	float: left;
}

.home_top_boxes {
	position: relative;
	top: -95px;
	margin: 0 auto;
	margin-bottom: -95px;
	padding-bottom: 20px;
	background: url(../img/special_separator.png) repeat-x bottom;
	width: 896px;
}

.home_top_boxes .box {
	width: 220px;
	margin: 0px 2px;
	padding-top: 2px;
}

.home_top_boxes .box a {
	display: block;
}

.home_top_boxes .box a h3 {
	color: black;
}

.home_top_boxes .box a:hover {
	text-decoration: none;
}

.home_top_boxes .box.selected a,
.home_top_boxes .box a:hover
{
	position: relative;
	top: -2px;
	border-top: 2px solid #d9001d;
	z-index: 11;
}

.home_top_boxes .box .container {
	padding: 20px 17px 0px 17px;
}

.home_top_boxes .box .container {
	border-top-width: 3px;
	border-right-width: 3px;
	border-left-width: 3px;
	border-style: solid;
	border-color: white;
	background: url(../img/home_white_box_top_bg.png) no-repeat top right white;
	padding-bottom: 20px;
}

.home_top_boxes .box.selected .container,
.home_top_boxes .box a:hover .container
{
	border-top-width: 3px;
	border-right-width: 3px;
	border-left-width: 3px;
	border-style: solid;
	border-color: #171717;
	background: url(../img/home_dark_box_top_bg.png) no-repeat top right #171717;
	padding-bottom: 18px;
}

.home_top_boxes .box .container .text {
	border-bottom: 1px dotted #cccccc;
	padding-bottom: 20px;
	margin-bottom: 10px;
}

.home_top_boxes .box .bottom_curves {
	width: 220px;
	height: 17px;
}

.home_top_boxes .box.selected .bottom_curves,
.home_top_boxes .box a:hover .bottom_curves
{
	background: url(../img/home_grey_box_bottom_curves.png);
}

.home_top_boxes .box.selected p,
.home_top_boxes .box a:hover p
{
	color: #a6a6a6;
}

.home_top_boxes .box.selected a,
.home_top_boxes .box a:hover
{
	color: white;
}

.home_top_boxes .box.selected h3,
.home_top_boxes .box a:hover h3
{
	color: white;
}

.home_top_boxes .box.selected .green,
.home_top_boxes .box a:hover .green
{
	color: white;
}

.home_top_boxes .box .thumbnail {
	padding: 1px 0px;
	border-width: 1px 0px 1px 0px;
	border-style: solid;
	border-color: #CCCCCC;
	margin-bottom: 20px;
	display: block;
	position: relative;
}

.home_top_boxes .box.selected .thumbnail,
.home_top_boxes .box a:hover .thumbnail
{
	border-color: #343434;
}

.home_top_boxes .box .thumbnail img {
	display: block;
}

.home_top_boxes .box .thumbnail .green_bg {
	position: absolute;
	top: 1px;
	display: none;
	width: 180px;
	height: 98px;
	background: url(../img/photo_hover_bg_2.png);
	opacity: 0.6;
}

.home_top_boxes .box.selected .thumbnail .green_bg,
.home_top_boxes .box a:hover .thumbnail .green_bg
{
	display: block;
}

.home_top_boxes .box .more {
	color: #d9001d !important;
}


#home_portfolio_boxes_wrapper {
	padding: 20px 0px 20px 0px;
	width: 855px;
	margin: 0 auto;
}

#home_portfolio_boxes_wrapper .more {
	padding-top: 10px;
	border-top: 1px dotted #cccccc;
}

.home_portfolio_boxes {
	padding-bottom: 20px;
}

.home_portfolio_boxes .box {
	width: 176px;
	margin-left: 50px;
}

.home_portfolio_boxes .box:first-child {
	margin-left: 0px;
}

.home_portfolio_boxes .box .thumbnail {
	margin-bottom: 10px;
	padding: 1px 0px;
	border-width: 1px 0px 1px 0px;
	border-style: solid;
	border-color: #cccccc;
}

.home_portfolio_boxes .box .thumbnail img {
	display: block;
}

.home_portfolio_boxes .box .title {
	
}

.home_portfolio_boxes .box .title a {
	color: black;
}

.home_portfolio_boxes .box .title a:hover {
	color: #d9001d;
	text-decoration: none;
}